---
title: Kluby
---

<p>Tým musí patřit pod jeden klub. Pro klub je povinný údaje pouze jméno, ale volitelně
   lze evidovat také webové stránky, datum založení, kontakty a další údaje.</p>

<h2>Dostupné akce</h2>
<ul>
    <li><strong>Seznam všech klubů</strong></li>
    <li><strong>Detail klubu</strong></li>
    <li><strong>Správa týmů</strong> - zobrazení týmů spadajících pod klub, přidání týmu ke klubu</li>
    <li><strong>Správa klubových členů</strong> - zobrazení všech aktuálních členů, přidání a úprava členů</li>
    <li><strong>Vytvoření klubu</strong></li>
    <li><strong>Úprava klubu</strong></li>
    <li><strong>Smazání klubu</strong></li>
</ul>

<h2>Kde se používá v STM?</h2>
<ul>
    <li>Každý <a href="<%= webPrefix %>/help/module/team.html">tým</a> musí patřit pod jeden klub</li>
</ul>

<h2>Které uživatelské skupiny mají přístup?</h2>
<ul>
    <li><strong>Administrátor, sportovní správce</strong> - vytváření, úprava, smazání</li>
    <li><strong>Správce soutěže, registrovaný uživatel</strong> - pouze pro čtení</li>
</ul>

<h2>Omezení v modulu</h2>
<ul>
    <li>Pod klubu nemůžou patřit 2 týmy se stejným jménem, ale mohou existovat týmy se stejným jménem, pokud 
        každý patří do jiného klubu.</li>
</ul>